Subject: Trader Alert

From: <[email-masked]>
Date: Tue, 20 Nov 2007 17:56:54 -0500

EnerBrite Takes Off! Shares Climb Over 25% As Volume Rockets!

EnerBrite Technologies Group, Inc. (E TG U) $0.01 UP 25%

We love to say we told you so. This one is rocketing and it's just
warming up. Savvy investors saw the potential and pulled in as high as
50% on there money today. We see this as just the beginning. Once these
results hit the street, it could explode tomorrow. Tuesday opening bell
is the right time to move.